Bug 1995148 - Secret key for mangement address is incorrect for flash system
Summary: Secret key for mangement address is incorrect for flash system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Ning Ding
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-18 14:22 UTC by afrahman
Modified: 2021-10-18 17:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:47:24 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9780 0 None None None 2021-08-18 14:32:43 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:40 UTC

Comment 31 Ning Ding 2021-10-08 03:00:01 UTC
Verified in flashsystem QA team, in 4.9 testing

Comment 33 errata-xmlrpc 2021-10-18 17:47:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.